Bug 1421319 - python-sure-1.4.11 is available
Summary: python-sure-1.4.11 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sure
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-11 00:23 UTC by Upstream Release Monitoring
Modified: 2018-05-17 14:57 UTC (History)
2 users (show)

Fixed In Version: python-sure-1.4.11-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-17 14:57:25 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.99 KB, patch)
2017-02-11 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.3 (#1421319) (1.03 KB, patch)
2017-03-21 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.4 (#1421319) (1.03 KB, patch)
2017-03-22 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.5 (#1421319) (1.03 KB, patch)
2017-04-01 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.6 (#1421319) (1.03 KB, patch)
2017-05-08 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.7 (#1421319) (997 bytes, patch)
2017-10-03 00:29 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-11 00:23:49 UTC
Latest upstream release: 1.4.1
Current version/release in rawhide: 1.1.7-1.el7
URL: https://pypi.python.org/pypi/sure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4045/

Comment 1 Upstream Release Monitoring 2017-02-11 00:24:06 UTC
Patching or scratch build for python-sure-1.1.7 failed.

Comment 2 Upstream Release Monitoring 2017-02-11 00:24:07 UTC
Created attachment 1249186 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-02-11 00:24:10 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-03-21 00:23:35 UTC
Latest upstream release: 1.4.3
Current version/release in rawhide: 1.4.0-2.fc26
URL: https://pypi.python.org/pypi/sure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4045/

Comment 5 Upstream Release Monitoring 2017-03-21 00:23:40 UTC
Created attachment 1264884 [details]
[patch] Update to 1.4.3 (#1421319)

Comment 6 Upstream Release Monitoring 2017-03-21 00:27:10 UTC
hotness's scratch build of python-sure-1.4.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18497344

Comment 7 Upstream Release Monitoring 2017-03-22 00:22:12 UTC
Latest upstream release: 1.4.4
Current version/release in rawhide: 1.4.0-2.fc26
URL: https://pypi.python.org/pypi/sure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4045/

Comment 8 Upstream Release Monitoring 2017-03-22 00:22:17 UTC
Created attachment 1265237 [details]
[patch] Update to 1.4.4 (#1421319)

Comment 9 Upstream Release Monitoring 2017-03-22 00:25:08 UTC
hotness's scratch build of python-sure-1.4.4-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18511815

Comment 10 Upstream Release Monitoring 2017-04-01 12:22:06 UTC
Latest upstream release: 1.4.5
Current version/release in rawhide: 1.4.0-2.fc26
URL: https://pypi.python.org/pypi/sure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4045/

Comment 11 Upstream Release Monitoring 2017-04-01 12:22:11 UTC
Created attachment 1268116 [details]
[patch] Update to 1.4.5 (#1421319)

Comment 12 Upstream Release Monitoring 2017-04-01 12:24:05 UTC
hotness's scratch build of python-sure-1.4.5-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18715856

Comment 13 Upstream Release Monitoring 2017-05-08 00:23:04 UTC
Latest upstream release: 1.4.6
Current version/release in rawhide: 1.4.0-2.fc26
URL: https://pypi.python.org/pypi/sure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4045/

Comment 14 Upstream Release Monitoring 2017-05-08 00:23:10 UTC
Created attachment 1276918 [details]
[patch] Update to 1.4.6 (#1421319)

Comment 15 Upstream Release Monitoring 2017-05-08 00:27:23 UTC
hotness's scratch build of python-sure-1.4.6-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19442330

Comment 16 Upstream Release Monitoring 2017-10-03 00:29:14 UTC
Latest upstream release: 1.4.7
Current version/release in rawhide: 1.4.0-4.fc28
URL: https://pypi.python.org/pypi/sure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4045/

Comment 17 Upstream Release Monitoring 2017-10-03 00:29:19 UTC
Created attachment 1333478 [details]
[patch] Update to 1.4.7 (#1421319)

Comment 18 Upstream Release Monitoring 2017-10-03 00:32:48 UTC
hotness's scratch build of python-sure-1.4.7-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22224838

Comment 19 Upstream Release Monitoring 2018-03-18 00:28:26 UTC
Latest upstream release: 1.4.9
Current version/release in rawhide: 1.4.0-5.fc28
URL: https://pypi.python.org/pypi/sure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4045/

Comment 20 Upstream Release Monitoring 2018-05-17 12:28:28 UTC
Latest upstream release: 1.4.11
Current version/release in rawhide: 1.4.10-1.fc29
URL: https://pypi.python.org/pypi/sure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4045/


Note You need to log in before you can comment on or make changes to this bug.